Magick++ 7.1.0

Public Member Functions | List of all members
Magick::interlaceTypeImage Class Reference

`#include <STL.h>`

## Public Member Functions
| interlaceTypeImage (const InterlaceType interlace_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1525 of file STL.h.

## Constructor & Destructor Documentation

## ◆ interlaceTypeImage()

Magick::interlaceTypeImage::interlaceTypeImage | ( | const InterlaceType | interlace_ | ) |

Definition at line 1400 of file STL.cpp.

## Member Function Documentation

## ◆ operator()()

void Magick::interlaceTypeImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1404 of file STL.cpp.

References Magick::Image::interlaceType().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp